.header {
	width: 100%;
	height: 100px;
	/* background:#a54358; 
	background:-moz-radial-gradient(center, ellipse cover, #f26d7e 0%, #a54358 100%);
	background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f26d7e), color-stop(100%,#a54358));
	background:-webkit-radial-gradient(center, ellipse cover, #f26d7e 0%,#a54358 100%);
	background:-o-radial-gradient(center, ellipse cover, #f26d7e 0%,#a54358 100%);
	background:-ms-radial-gradient(center, ellipse cover, #f26d7e 0%,#a54358 100%);
	background:radial-gradient(ellipse at center, #f26d7e 0%,#a54358 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26d7e', endColorstr='#a54358',GradientType=1 ); */
	background: url("../../images/head/sumerHead.png") top center no-repeat;
}

.header-div {
	width: 1140px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	padding-left: 160px;
}

.header-div .head-logo-img {
	margin-right: 30px;
	margin-top: 28px;
	width:134px;
	height:44px;
	float: left;
}

.header-div .search-div {
	display: inline-block;
	width: 484px;
	height: 44px;
	margin-top: 30px;
	position: relative;
	float: left;
}

.header-div .search-div input {
	width: 484px;
	height: 44px;
	padding-left: 10px;
	font-size: 16px;
	outline: none;
}

.header-div .search-div button {
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: 44px;
	width: 90px;
	outline: none;
	background: #2e8479;
	cursor: pointer;
}

.header-div .msg-div {
	float: right;
	height: 21px;
	margin-top: 39.5px;
}

.header-div .msg-div a {
	cursor: pointer;
	color: #353333;
	display: inline-block;
	padding-right: 10px;
	border-right: 1px solid #353333;
	padding-left: 20px;
}

.header-div .msg-div a:last-child {
	border-right: none;
}

.header-div .personal-div {
	width: 50px;
	right: 105px;
	float: right;
	position: absolute;
	padding-top: 28px;
	height: 100px;
}

.header-div .personal-div img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 2px solid #fff;
	position: relative;
}

.header-div .personal-div .head-menu {
	width: 260px;
	position: absolute;
	top: 100px;
	background: #fbfafa;
	z-index: 9999;
	border-radius: 5px;
	box-shadow: 1px 1px 6px #d5d5d5;
	font-size: 14px;
	right: -105px;
}

.header-div .personal-div .head-menu:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-color: transparent transparent #fbfafa;
	border-width: 8px;
	top: -16px;
	left: 122px;
}

.header-div .personal-div .head-menu a:link {
	color: #353333;
}

.header-div .personal-div .head-menu a:visited {
	color: #353333;
}

.header-div .personal-div .head-menu a:hover {
	color: #2e8479;
}

.header-div .personal-div .head-menu a:active {
	color: #2e8479;
}

.header-div .personal-div .head-menu .head-top {
	padding: 20px;
}

.header-div .personal-div .head-menu b {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}

.header-div .personal-div .head-menu .head-count {
	vertical-align: top;
}

.header-div .personal-div .head-menu .icon-div {
	position: relative;
}

.header-div .personal-div .head-menu .icon-div a:hover {
	color: #353333;
}

.header-div .personal-div .head-menu .icon-div a .tip-div {
	background: #fff;
	position: absolute;
	right: 27px;
	top: 0;
	border: 1px solid #666;
	padding: 1px 5px;
	font-size: 12px;
	border-radius: 5px;
}

.header-div .personal-div .head-menu .icon-div a .tip-div#emailTip {
	right: 55px;
}

.header-div .personal-div .head-menu .icon-div i.icon-tip {
	position: absolute;
	right: -8px;
	top: 2.5px;
}

.header-div .personal-div .head-menu .menu-div {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #e4e4e4;
}

.header-div .personal-div .head-menu .menu-div a {
	line-height: 20px;
}

.header-div .personal-div .head-menu .logout-div {
	padding: 5px 20px;
	background: #e8e8e8;
}

.header-div .personal-div .head-menu .logout-div a {
	float: right;
}

.bottom-btn {
	position: fixed;
	bottom: 20px;
	right: 10%;
}

.bottom-btn div {
	cursor: pointer;
	background: #f9f9f9;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
	text-align: center;
	position: relative;
}

.bottom-btn div:hover {
	background: #d6d5d5;
}

.bottom-btn div:last-child {
	margin-bottom: 0;
}

.bottom-btn div i {
	margin-top: 13px;
}

.icon-money-icon {
	margin-right: 10px;
}